Package Details: samba-mounter-git 158.7f5915f-1

Git Clone URL: https://aur.archlinux.org/samba-mounter-git.git (read-only, click to copy)
Package Base: samba-mounter-git
Description: User space mount tool for samba
Upstream URL: https://cgit.kde.org/samba-mounter.git
Licenses: GPL
Provides: samba-mounter, samba-mounter-frameworks-git
Submitter: AJSlye
Maintainer: None
Last Packager: AJSlye
Votes: 7
Popularity: 0.033655
First Submitted: 2017-01-15 19:06 (UTC)
Last Updated: 2019-12-17 04:33 (UTC)

Latest Comments

crownutanixx commented on 2022-02-14 18:12 (UTC)

edit the build file and where it says: ("git://anongit.kde.org/samba-mounter.git") change it to: ("git+https://anongit.kde.org/samba-mounter.git")

SolarAquarion commented on 2020-08-14 12:16 (UTC)

Cloning into bare repository '/home/main-builder/pkgsrc/samba-mounter'... fatal: remote error: Please use the https: protocol to connect to anongit

AJSlye commented on 2017-01-13 20:19 (UTC) (edited on 2017-01-13 20:20 (UTC) by AJSlye)

The Frameworks branch was merged to master quite some time ago. The anongit.kde.org also no longer work, I'm not sure why: https://cgit.kde.org/scratch/afiestas/samba-mounter.git/ An update is needed.

hefeweiz3n commented on 2015-10-23 12:58 (UTC)

Yep, also: Old mounts (Already configured ones) are not being mounted anymore, I'll see what I can do.

AJSlye commented on 2015-10-16 03:41 (UTC)

This doesn't work, getting this error in a red box when adding mounts: Error triggering mount: mount error(22): Invalid argument Refer to the mount.cifs(8) manual page (e.g. man mount.cifs)